There are currently no open bugs.

"emacs-lsp-ui" versions published in Ubuntu

Hirsute (7.0.1-1): universe/misc
Groovy (6.2-1): universe/misc
Focal (6.2-1): universe/misc